/* CSS needed for the script */

	/* Big box with list of options */
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:400px;	/* Width of box 210 para calzar justo.*/
		height:250px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #ffae07;	/* Dark green border 317082 */
		background-color:#FFF;	/* White background color */
		text-align:left;
		font-size:1.1em;
		color:#999999;
		z-index:100;
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;		
		padding:1px;
		cursor:pointer;
		font-size:0.9em;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
		
	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#ffae07;
		color:#000000; /*FFF*/
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}
	
	form{
		display:inline;
	}
	
